=== debian/changelog ===
ablog (0.11.12-4) sid; urgency=medium

  * Correcting vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Feb 2025 04:37:27 +0100

ablog (0.11.12-3) sid; urgency=medium

  * Adding vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 17:47:34 +0100

ablog (0.11.12-2) sid; urgency=medium

  * Updating email adress in debian packaging.
  * Updating year in debian copyright for 2025.
  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 17:17:30 +0100

ablog (0.11.12-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Dec 2024 11:57:41 +0100
