=== debian/control ===
Source: ablog
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dateutil <!nocheck>,
 python3-feedgen <!nocheck>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/sunpy/ablog/
Vcs-Browser: https://forgejo.debian.net/python/ablog
Vcs-Git: https://forgejo.debian.net/python/ablog

Package: python3-sphinx-ablog
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: blogging with Sphinx
 ABlog is a Sphinx extension that converts any sphinx project into a
 full-fledged blog.
