=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ablog

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

override_dh_auto_test:
	# disabled: needs fixes upstream

execute_after_dh_auto_install:
	# removing unused files
	rm -rf debian/python3-sphinx-ablog/usr/lib/python3/dist-packages/ablog/tests
