## ablog 0.11.13

=== debian/changelog ===
ablog (0.11.13-1) sid; urgency=medium

  * Merging upstream version 0.11.13.
  * Removing sphinx-9.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 Jan 2026 20:25:40 +0100

ablog (0.11.12-13) sid; urgency=medium

  * Improving cosmetics in sphinx-9.patch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 12:33:13 +0100

ablog (0.11.12-12) sid; urgency=medium

  * Adding forward-compatibility for sphinx 9.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Jan 2026 09:07:07 +0100

ablog (0.11.12-11) sid; urgency=medium

  * Correcting order of datafiles moving in rules.
  * Aborting on shell errors in rules.
  * Manually copying files to workaround weird build issue with
    setuptools-scm.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Dec 2025 10:36:00 +0100

ablog (0.11.12-10) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Using python3-setuptools-scm instead of python3-setuptools for proper
    automatic module versioning.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Dec 2025 12:03:17 +0100

ablog (0.11.12-9) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Manually moving data files before symlinking due to toolchain changes.
  * Updating removal of unwanted files in rules due to toolchain changes.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:42:15 +0100

ablog (0.11.12-8) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:45:53 +0200

ablog (0.11.12-7) experimental; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:50:38 +0200

ablog (0.11.12-6) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:57:49 +0200

ablog (0.11.12-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Adding missing build-depends to python3-setuptools (Closes: #1100191).

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Mar 2025 07:23:51 +0100
