=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  python3-dateutil <!nocheck>,
  python3-feedgen <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-setuptools-scm,
  python3-sphinx <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/sunpy/ablog/
-Vcs-Browser: https://forgejo.debian.net/python/ablog
-Vcs-Git: https://forgejo.debian.net/python/ablog
+Vcs-Browser: https://forgejo.debian.net/sphinx/ablog
+Vcs-Git: https://forgejo.debian.net/sphinx/ablog
 
 Package: python3-sphinx-ablog
 Section: python
