=== debian/watch ===
Version: 5

Template: Github
Owner: sunpy
Project: @PACKAGE@
