## ablog 24may2005

=== Makefile ===
BINDIR =	/usr/local/bin
MANDIR =	/usr/local/man/man1

all:		

install:	all
	rm -f ${BINDIR}/ablog ${BINDIR}/ablog_init ${BINDIR}/ablog_item
	cp ablog ${BINDIR}/ablog
	cp ablog_init ${BINDIR}/ablog_init
	cp ablog_item ${BINDIR}/ablog_item
	rm -f ${MANDIR}/ablog.1 ${MANDIR}/ablog_init.1 ${MANDIR}/ablog_item.1
	cp ablog.1 ${MANDIR}/ablog.1
	ln ${MANDIR}/ablog.1 ${MANDIR}/ablog_init.1
	ln ${MANDIR}/ablog.1 ${MANDIR}/ablog_item.1

clean:
	rm -f *.o core
